#block-views-advantages-block {
  margin-top: 57px;
}
#block-views-advantages-block .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-advantages-block .view-advantages .view-content {
  margin-top: 70px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  column-gap: 50px;
  row-gap: 50px;
}
#block-views-advantages-block .view-advantages .view-content .views-row {
  flex-basis: 30%;
  height: 185px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#block-views-advantages-block .view-advantages .view-content .views-row .views-field-field-advantages-title .field-content {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
}
#block-views-advantages-block .view-advantages .view-content .views-row .views-field-field-advantages-img {
  margin-top: 25px;
}
#block-views-advantages-block .view-advantages .view-content .views-row .views-field-field-advantages-descr {
  margin-top: 20px;
}
#block-views-advantages-block .view-advantages .view-content .views-row .views-field-field-advantages-descr .field-content {
  text-align: center;
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
}
